<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
	<div id = "contenu">
		<fieldset style = "height:87%">
			<!-- Titre -->
			<h2><wo:string value = "$formTitre" /></h2>
			<fieldset>
				<!-- Formulaire de saisie  -->
				<wo:form name = "typeHoraireForm">
					<wo:AjaxUpdateContainer id = "$nouveauTypeHoraireContainerId">
						<table width = "100%">
							<tr>
								<td><label><wo:string value = "$session.localizer.TypeAPForm.etiquette.codeTypeAP" /></label>
								<br />
								<wo:textfield value = "$editedObject.code" size = "50" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></td>
								<td><label><wo:string value = "$session.localizer.TypeAPForm.etiquette.libelleCourt" /></label>
								<br />
								<wo:textfield value = "$editedObject.libelle" size = "50" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></td>
							</tr>
						</table>
						<!-- Boutons -->
						<br />
						<center>
							<wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" updateContainerID = "$nouveauTypeHoraireContainerId" showBusyImage = true />
							<wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" updateContainerID = "$nouveauTypeHoraireContainerId" showBusyImage = true />
						</center>
					</wo:AjaxUpdateContainer>
				</wo:form>
			</fieldset>
		</fieldset>
	</div>
</wo:Wrapper>